:root {
	--background: #FFF;
	--primary: #000;
	--secondary: #fafafa;
	--tertiary: #e4e4e4;
	--accent: #C0BBBB;
	--text-color: #000;
	--black: #000;
	--white: #fff;
	--font-primary: 'Atkinson Hyperlegible';
	--font-secondary: 'Inter';
	--alert: #FFE4E1;
	--alert-accent: #FFDAB9;
	--note: #FFF9DB;
	--note-accent: #D2B48C;
}

@media (prefers-color-scheme: dark) {
:root {
	--background: #FFF;
	--primary: #000;
	--secondary: #000;
	--tertiary: #000;
	--accent: #C0BBBB;
	--text-color: #000;
	--black: #000;
	--white: #fff;
	--font-primary: 'Atkinson Hyperlegible';
	--font-secondary: 'Inter';
	--alert: #FFE4E1;
	--alert-accent: #FFDAB9;
	--note: #FFF9DB;
	--note-accent: #D2B48C;
}
}